/*general*/
#navbar ul li a,#navbar ul li a:link,#navbar ul li a:visited { }
#navbar ul li a:hover {  }

/*featured*/
.featuredexcerpt {

}

.featuredtext h2 {
font-weight:bold
}

.featured_one_wrapper .featuredtext {
margin-right:3px;
}

/*index.php*/
.oneblog .excerpt p {
display:block
}

.excerpt_details {

}

.excerpt_details a,.excerpt_details a:link,.excerpt_details a:visited {

}

.excerpt_topbtm {
font-size:1px;
}

/*single.php*/
.thetitle h2,.extra_content h3 {
color:#1e678a;
font-weight:bold;
}

.post_details {
padding-bottom:1px;
}

.the_content {
color:#111111
}

.the_content a,.the_content a:link,.the_content a:visited {
color:#006fce;
}

.after_post_details .right .commentcount {
color:#0e4a00;
}

.after_post_details .right .adminedit {
color:#2c8ac6;
}

/*sidebar*/
.side_subscribe_li a { 

}

/*widgets*/
.smaller_widget_wrap { width:318px;}
.smaller_widget_left { float:left;width:147px; }
.smaller_widget_right { float:right;width:147px; }

/*footer*/
.footblock h3 {
margin-top:0px;
padding-top:20px;
}

.footblock {
margin-top:0px;
padding-top:0px;
}

/*追加分*/

.ads-main-right {
	margin-left: 0px !important;
}

ul.tabbernav
{
 margin:0;
 padding: 3px 0;
 border-bottom: 1px solid #f1f1f1;
 font: bold 10px Arial,'MS PGothic','ＭＳ Ｐゴシック',sans-serif;
}

.the_category {
font-weight:bold;
font-family:Arial,'MS PGothic','ＭＳ Ｐゴシック',sans-serif;
font-size:10px;
}

.post_details {
font-size:10px;
}

.replyjump {
font-size:10px;
}

/*sidebar*/
#rightsidebar {
float:right;
border:0px solid red;
width:311px;
}

.widgettitle,.tabber .tabbertab h2 {
background-color:#3c7ca4;
background-color:#777777;
border-bottom:1px solid #3c7ca4;
height:20px;
padding-left:10px;
padding-top:10px;
color:#fff;
margin:-5px;
margin-bottom:5px;
font-family:Arial,'MS PGothic','ＭＳ Ｐゴシック',sans-serif;
font-weight:bold;
font-size:12px;
}

.widgetblock ul {
margin:0px;
padding:0px;
padding-left:10px;
margin-left:14px;
list-style:none;
list-style-image:url(images/li1.gif)
}

.widgetblock ul li {
border-bottom:1px solid #dbdbdb;
padding:4px;
padding-left:0px;
}

.foot_follow {
font-size:10px;
}